
/* Global */
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
html, body {
	background: none;
	background-color: #bcc4c9;
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */
/* End Global */

/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
.gbl-wrp-3 {
	background: url(/assets/nflimg/bgd-strip.png) repeat-x white;
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */

/* Header Top */
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
.gbl-header-login-reg {
	background: none;
	padding-right: 6px;
}

.hdr-logo-link {
	position: relative;
	left: -47px;
	z-index: 9060;
	height: 70px;
	top: 5px;
}

#gbl-reg-link-div {
	margin-left: 5px;
}

.pres-by-xfinity-link {
	position: relative;
	top: 7px;
	left: 1px;
}

.hp-header-top .logotype {
	color: white;
	text-transform: uppercase;
	position: relative;
	top: 46px;
}

.hp-header-top .logotype span{
	font-weight: bold;
	font-size: 12px;
	font-family: 'clear_sansbold';
	font-weight: normal;
}

.logged-out-link a {
	color: white;
	font-family: 'clear_sansbold';
	font-size: 12px;
	font-weight: normal;
}

.logged-out-link a.gbl-reg-btn:hover,
.logged-out-link a.gbl-login-btn:hover {
	background: none;
	font-weight: normal;
}

.hp-header-top .gbl-nfl-network {
	position: relative;
	top: 3px;
}

.hp-header-top .nfl-network-btn a {
	width: 155px;
	background: url(/assets/nflimg/club-misc-spr.png) -700px -675px;
}

.hp-header-top .nfl-network-btn a:hover {
	background: url(/assets/nflimg/club-misc-spr.png) -900px -675px;
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */

/* Nav Ribbon */
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
#main-nav-ribbon {
	margin: 0;
	top:0px;
	background-color: rgb(0,76,84);
	padding-left: 126px;
	padding-right: 33px;
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */

/* End Nav Ribbon */

/* End Header Top*/

/* Header Bottom */

/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS

.hp-header-bottom {
	height: 40px;
	background-color: rgb(0,53,59);
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */

	/* Fly Eagles Fly Link */
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
	.hp-header-bottom .nav-twitter-link {
		display: inline-block;
		position: relative;
		top: 8px;
		height: 25px;
		width: 105px;
		background: url(/assets/nflimg/club-misc-spr.png) -700px -430px;
	}

	.hp-header-bottom .nav-twitter-link:hover {
		background-position: -900px -430px;
	}

REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */
	/* Fly Eagles Fly Link */

	/* Spotlight */
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS

	.hp-header-bottom .nav-spotlight {
		text-transform: uppercase;
		position: relative;
		top: 12px;
		left: 25px;
		font-family: 'clear_sansregular';
	}

	.hp-header-bottom .nav-spotlight .label{
		color: white;
		float: left;
		font-size: 11px;
		letter-spacing: 1px;
	}

	.hp-header-bottom .nav-spotlight ul li a{
		color: rgb(0,145,161);
		float: left;
		font-size: 12px;
		padding-left: 13px;
		font-family: 'clear_sansbold';
		position: relative;
		top: -1px;
		font-weight: normal;
	}

	.hp-header-bottom .nav-spotlight ul li a:hover{
		color: white;
		text-decoration: none;
		
	}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */

	/* End Spotlight */

	/* Search field */
	
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
	#search {
		float: none;
		background: none;
		background-color: rgb(237,247,252);
		height: 20px;
		width: 280px;
		position: relative;
		top: 10px;
		left: 0px;
	}

	#search #search-text {

	}

	#search .go {
		background: url(/assets/nflimg/club-misc-spr.png) -700px -710px;
		padding-left: 60px;
	}

	#search .go:hover {
		background-position: -900px -710px; 
	}

REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */
	/* End Search field */

/*Pencil Ad */

/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
.ad-pencil .ad-pencil{
	padding: 10px 0;
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */

/* End Pencil Ad*/

/* End Header Bottom */

/* Centerpiece */
	/*.centerpiece .icon span{
		font-family: 'clear_sansregular';
		display: none;
	} */

	/*.module.centerpiece .bd {
		padding: 0;
	}*/

/*	.centerpiece .content h3 {
		display: inline-block;
		font-size: 21px;
	}*/

	/*.centerpiece .bd .playbutton-click.video-icon {
		display: inline-block;
		position: absolute;
		top: 118px;
		left: 289px;
		background: url(/assets/nflimg/club-misc-spr.png) -700px -1090px;
		height: 60px;
		width: 60px;
	}

	.centerpiece .bd .playbutton-click.video-icon:hover {
		background-position: -900px -1090px;
	}*/


/*	.centerpiece .morelink-click {
		text-transform: uppercase;
		font-size: 10px;
	}*/

	/*.centerpiece .chapter-list li .content .summary .more-link a:hover {
		text-decoration: none;
		color: white;
	}*/

	/*.centerpiece .morelink a:hover {
		color: white;
		text-decoration: none;
	}*/

/*	.centerpiece .chapter-navigation li .icon a {
		background: url(/assets/nflimg/club-misc-spr.png) -700px -790px;
		padding: 7px;
	}*/

/*	.centerpiece .chapter-navigation li.current .icon a {
		background: url(/assets/nflimg/club-misc-spr.png) -900px -790px;
	}*/

/*	.centerpiece .chapter-navigation li .icon a:hover {
		background-color: transparent;
		background-position: -900px -790px;
	}*/

/*	.centerpiece .chapter-list li .content h3 a {
		color: white;
		font-weight: normal;
		font-family: 'clear_sansregular';
	}

	.centerpiece .chapter-list li .content h3 a:hover {
		color: rgb(0,145,161);
		text-decoration: none;
	}*/

/* End Centerpiece */


/* Latest Headlines */

.hp-latest-headlines {
	font-family: 'clear_sansbold';
	background-color: rgb(234,238,241);
	height: 360px;
	padding-left: 20px;
}

.hp-latest-headlines .mod-wrp-1{
	background: none;
	padding: 0;
	/*background-color: rgb(234,238,241);*/
}

.hp-latest-headlines .mod-title{
	background: none;
	position: relative;
	top: 6px;
}

.hp-latest-headlines .mod-title h2 span{
	font-family: 'clear_sansbold';
	font-size: 18px;
	font-weight: normal;

}

.hp-latest-headlines .bd {
	padding-top: 5px;

}

.hp-latest-headlines .bd ul li {
	background: none;
	border: none;
	padding-top: 5px;
}

.hp-latest-headlines .content-list .content-list-variation-1 h3 a {
	color: rgb(0,76,84);
	background: none;
	padding-left: 0px;
	font-size: 13px;
	font-weight: normal;
}

.hp-latest-headlines .content-list .content-list-variation-1 h3 a:hover {
	color: rgb(0,145,161);
	text-decoration: none;
}

.content-list-variation-1 .bd li.content-type-audio h3 a {
	background: none;
	padding-left: 0px;
}

.hp-latest-headlines .bd li.content-type-video h3 a {
	background: none;
	padding-left: 0px;	
}

.hp-latest-headlines .ft {
	position: absolute;
	top: 324px;
	width: 298px;
}

.hp-latest-headlines .ft .action-bar a {
	color: rgb(0,145,161);
	font-family: 'clear_sansbold';
	padding: none;
	font-weight: normal;
	font-size: 12px;
}

.hp-latest-headlines .ft .action-bar a:hover {
	color: rgb(0,76,84);
	text-decoration: none;
}

.hp-latest-headlines .ft .action-bar a span span {
	display: none;
}

.hp-latest-headlines .ft .action-bar a.gbl-ico-rss {
	background: url(/assets/nflimg/club-misc-spr.png) -700px -490px;
}

.hp-latest-headlines .ft .action-bar a.gbl-ico-rss:hover {
	background: url(/assets/nflimg/club-misc-spr.png) -900px -490px;
}

.content-list .content-list-variation-1 .bd li {
	font-family: 'clear_sansbold';
	border: none;
	padding: 0;
	/*margin-top: 10px;*/
	margin-bottom: 15px;
	font-size: 15px;
}

/* End Latest Headlines */

/* Content Stream */

.content-stream-1 {

}

.content-stream-1 .mod-wrp-1 {
	background: none;
	padding: 17px 20px;
	margin-right: 0px;
}

.content-stream-1 .mod-title {
	background: none;
}

.content-stream-1 .mod-title h2{
	background: none;
	font-size: 17px;
	color: rgb(0,76,84);
	font-weight: normal;
	font-family: 'clear_sansbold';
	letter-spacing: 1px;
}

.content-stream-1 .bd {
	padding: 0;
}

.content-stream-1 .bd h3 a {
	font-family: 'clear_sansregular';
	color: rgb(0,145,161);
	font-size: 18px;
	font-weight: normal;

}

.content-stream-1 .bd h3 a:hover {
	color: rgb(0, 53, 59);
	text-decoration: none;
}

.content-stream-1 .content-list-variation-2 .bd li {
	padding: 20px 0;
	border-color: rgb(221,225,228);
}
.content-stream-1 .content-type-photo-gallery .thumb span {
	position: absolute;
	background: url(/assets/nflimg/club-misc-spr.png) -700px -1290px;
	height: 40px;
	width: 40px;
	top: 70px;
	left: 150px;
}

.content-stream-1 .content-type-photo-gallery .thumb a:hover span {
	top: 66px;
	left: 146px;
}
.content-stream-1 .content-list-variation-2 .bd li.loop-first {
	padding-top: 0px;
}

.content-stream-1 .bd li div .details .date .highlight {
	color: rgb(151,154,156);
	font-style: normal;
	font-size: 10px;
	font-family: 'clear_sansbold';
}

.content-stream-1 .bd ul li .thumb a:hover img {
	margin: -4px 0 0 -4px;
}

.content-stream-1 .bd .thumb {
	width: 200px;
	margin: 0 20px 0 0;
}

.content-stream-1 .bd .thumb a {
	width: 200px;
	height: 120px;
	overflow: hidden;
}

.content-stream-1 .bd .thumb a:hover {
	border: solid rgb(0,154,159) 4px;
	width: 192px;
	height: 112px;
}

.content-stream-1 .bd .thumb a img {
	width: 200px;
	height: auto;
	border: none;
}

.content-stream-1 .bd .thumb a img.vert {
	width: auto;
	height: 120px;
}

.content-stream-1 .bd h3 {
	padding-top: 2px !important;
	padding-bottom: 9px;
}

.content-stream-1 .tmb-video-play {
	background: url(/assets/nflimg/club-misc-spr.png) -700px -1190px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='');
	height: 40px;
	width: 40px;
	top: 70px;
	left: 150px;
}

.content-stream-1 a:hover .tmb-video-play {
	top: 66px;
	left: 146px;
}

/* End Content Stream */

/* Eagles Insider */

.hp-eagles-insider {
	height: 300px;
	width: 620px;
	background-color: rgb(234, 238, 241);
	margin: 0 0 0 20px;
}

.hp-eagles-insider .portrait {
	height: 170px;
	background: #eaeef1; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaeef1 0%, #d5dee3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeef1), color-stop(100%,#d5dee3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaeef1 0%,#d5dee3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaeef1 0%,#d5dee3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaeef1 0%,#d5dee3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eaeef1 0%,#d5dee3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeef1', endColorstr='#d5dee3',GradientType=0 ); /* IE6-9 */
}

.hp-eagles-insider .portrait img{
	position: relative;
	top: 10px;
	left: 17px;

}

.hp-eagles-insider .name-and-title {
	width: 190px;
	height: 50px;
	background-color: rgb(0,76,84);
}

.hp-eagles-insider .name-and-title {
	font-family: 'clear_sansbold';
	color: white;
	text-align: center;
	text-transform: uppercase;
}

.hp-eagles-insider .person-name {
	font-size: 18px;
	padding-top: 8px;
	font-weight: normal;
}

.hp-eagles-insider .person-title {
	font-size: 13px;
	font-weight: normal;
}

.hp-eagles-insider .twitter-handle {
	font-family: 'clear_sansbold';
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
	padding-top: 6px;
	font-weight: normal;
}

.hp-eagles-insider .twitter-info {
	height: 80px;
	background: #d5dee3; /* Old browsers */
	background: -moz-linear-gradient(top,  #d5dee3 0%, #eaeef1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5dee3), color-stop(100%,#eaeef1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d5dee3 0%,#eaeef1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d5dee3 0%,#eaeef1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d5dee3 0%,#eaeef1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d5dee3 0%,#eaeef1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5dee3', endColorstr='#eaeef1',GradientType=0 ); /* IE6-9 */

}

.hp-eagles-insider .twitter-handle a{
	color: rgb(0,145,161);
	font-weight: normal;
	font-family: 'clear_sansregular';
	font-size: 12px;
	
}

.hp-eagles-insider .twitter-handle a:hover{
	color: rgb(0,76,84);
	text-decoration: none;
}

.hp-eagles-insider .follow-button-link {
	position: relative;
	top: 6px;
	left: 60px;
}

.hp-eagles-insider .follow-button {
	display: inline-block;
	height: 30px;
	width: 70px;
	background: url(/assets/nflimg/club-misc-spr.png) -700px -550px;
}

.hp-eagles-insider .follow-button:hover {
	background-position: -900px -550px;
}

.hp-eagles-insider .content-list .mod-wrp-1 {
	background: none;

}

.hp-eagles-insider .content-list .bd {
	height: 226px;
	padding-top: 30px;
}

.hp-eagles-insider .content-list .bd ul li {
	margin-bottom: 14px;
	background: url(/assets/nflimg/club-misc-spr.png) -695px -457px;
}

.hp-eagles-insider .content-list .bd ul li h3 a{
	font-family: 'clear_sansregular';
	color: rgb(0,145,161);
	padding-left: 25px;
	font-size: 15px;
	font-weight: normal;

}

.hp-eagles-insider .content-list .bd ul li h3 a:hover{
	text-decoration: none;
	color: rgb(0,76,84);
}

.hp-eagles-insider .ft {
	width: 395px;
	margin-left: 5px;
}

.hp-eagles-insider .ft .action-bar a {
	color: rgb(0,145,161);
	font-family: 'clear_sansbold';
	padding: none;
	font-weight: normal;
	font-size: 12px;
}

.hp-eagles-insider .ft .action-bar a:hover {
	color: rgb(0,76,84);
	text-decoration: none;
}

.hp-eagles-insider .ft .action-bar a span span {
	display: none;
}

.hp-eagles-insider .ft .action-bar a.gbl-ico-rss {
	background: url(/assets/nflimg/club-misc-spr.png) -700px -490px;
}

.hp-eagles-insider .ft .action-bar a.gbl-ico-rss:hover {
	background: url(/assets/nflimg/club-misc-spr.png) -900px -490px;
}


/* End Eagles Insider */

/* Featured Photo Gallery */

.hp-featured-photo-gallery .mod-wrp-1 {
	background: none;
	padding: 0;
	margin: 0;
}

.hp-featured-photo-gallery .mod-title {
	background: none;
	background-color: rgb(0,76,84);
	text-transform: uppercase;
	width: 183px;
	margin: 0;
	position: absolute;
	z-index: 100;
	top: 122px;
	padding: 9px 0 8px 10px;
}

.hp-featured-photo-gallery .mod-title h2 {
	color: white;
	margin: 0;
	font-size: 18px;
	font-family: "clear_sansbold";
	font-weight: normal;
}

.hp-featured-photo-gallery .bd {
	background-color: rgb(234,238,241);
	margin: 20px 20px 0 0;
	padding: 0 0 10px 0;
}

.hp-featured-photo-gallery .bd ul li {
	background-color: rgb(234,238,241);
	padding: 0;
	margin: 0;
	width: 300px;
}

.hp-featured-photo-gallery .bd ul li p{
	display: none;
}

.hp-featured-photo-gallery .bd .thumb a {
	width: 300px;
	height: 150px;
	overflow: hidden;
}

/*.hp-featured-photo-gallery .bd .thumb a:hover {
	border: solid rgb(0,154,159) 4px;
	width: 292px;
	height: 142px;
}*/

.hp-featured-photo-gallery .bd .thumb a img {
	width: 300px;
	height: auto;
	border: none;
}

/*.hp-featured-photo-gallery .bd .thumb a:hover img {
	margin: -4px 0 0 -4px;
}*/

.hp-featured-photo-gallery .bd li div h3 {
	width: 280px;
	padding: 20px 0 20px 10px;
}

.hp-featured-photo-gallery .bd h3 a {
	color: rgb(0,145,161);
	/*font-family: 'clear_sansthin';*/
}

.hp-featured-photo-gallery .bd h3 a:hover {
	text-decoration: none;
	color: rgb(0,76,84);
}

.hp-featured-photo-gallery .bd .details {
	display: none;
}

.hp-featured-photo-gallery .ft {
	margin-bottom: 20px;
	width: 280px;
}

.hp-featured-photo-gallery .ft .action-bar a span span {
	display: none;
}

.hp-featured-photo-gallery .ft .action-bar {
	background-color: rgb(234, 238, 241);
	padding: 0 10px 5px 10px;
}

.hp-featured-photo-gallery .ft .action-bar a.gbl-ico-rss {
	background: url(/assets/nflimg/club-misc-spr.png) -700px -490px;
}

.hp-featured-photo-gallery .ft .action-bar a.gbl-ico-rss:hover {
	background: url(/assets/nflimg/club-misc-spr.png) -900px -490px;
}

.hp-featured-photo-gallery .ft .action-bar a {
	color: rgb(0,145,161);
	font-family: 'clear_sansbold';
	font-weight: normal;
}

.hp-featured-photo-gallery .ft .action-bar a:hover {
	color: rgb(0,76,84);
	text-decoration: none;
}

/* End Featured Photo Gallery */

/* Poll */

.polls {

}

.hp-poll-frag .poll-pic {
	height: 150px;
	overflow: hidden;
	margin-top: 10px;
}

.polls .mod-wrp-1{
	background: none;
	background-color: rgb(234,238,241);
	margin: 0;
	padding: 16px 5px 0 5px;
}

.poll-pic-wrp {
	position: relative;
}

.poll-pic-wrp .poll-pic-label {
	height: 30px;
	width: 110px;
	background-color: rgb(0,76,84);
	position: absolute;
	top: 120px;
}

.poll-pic-label span {
	display: inline-block;
	font-family: 'clear_sansbold';
	color: white;
	text-transform: uppercase;
	font-size: 18px;
	padding: 6px 0 0 9px;
	font-weight: normal;

}

.polls .hd .poll-question {
	/*font-family: 'clear_sansregular';*/
	color: rgb(46,47,48);
	font-weight: normal;
	padding: 0;
}

.polls .bd .poll-questions p{
	/*font-family: 'clear_sansregular';*/
	color: rgb(46,47,48);
	font-weight: normal;
	padding-bottom: 12px;
}

.polls .bd {
	padding: 19px 0 0 11px;
}
.polls .bd .poll-questions .results dd,
.polls .bd .poll-questions .results dt {
	color: black;
}

.polls .bd .poll-questions .submit #polls-submit {
	height: 30px;
	width: 100px;
	background: none;
	background: url(/assets/nflimg/club-misc-spr.png) -700px -590px;
	margin: 0 auto;
}

.polls .bd .poll-questions .submit #polls-submit:hover {
	background-position: -900px -590px;
}

.hp-poll-frag .poll-sponsor-wrp {
	background-color: rgb(234,238,241);
	margin-bottom: 20px;
}

.hp-poll-frag .poll-sponsor-wrp .presented-by {
	text-transform: uppercase;
	font-size: 9px;
	color: rgb(172, 181, 187);
	display: inline-block;
	float: left;
	position: relative;
	top: 18px;
	padding-left: 45px;
	padding-right: 5px;
	letter-spacing: 1px;
	font-family: 'clear_sansbold';
	font-weight: normal;
}


/* End Poll */

/* Fly Eagles Fly */

#gameday {
	padding: 20px 0;
}

/* End Fly Eagles Fly */

/* Twitter */

.twitter-follow-us {
	position: relative;
}

.twitter-follow-us a {
	position: absolute;
	z-index: 10000;
	top: 14px;
	left: 206px;
}

.twitter-follow-us span{
	display: inline-block;
	height: 22px;
	width: 100px;
	background: url(/assets/nflimg/club-misc-spr.png) -700px -750px;
}

.twitter-follow-us span:hover{
	background-position: -900px -750px;

}

.twitter .mod-wrp-1 {
	background: none;
	padding: 10px 0 10px 30px;

}

.twitter .hd {
	border-bottom: solid #bcc4c9 1px;
}

.twitter .hd .title {
	background: none;
	/*margin: 9px 0 8px 10px;*/
	padding: 9px 0px 7px 14px;
}

.twitter .hd .title h2{
	font-size: 16px;
}

.twitter .bd a {
	color: rgb(0,145,161);
	text-decoration: none;
}
.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-tweet-contents a.twtr-hash,
.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-tweet-contents a.twtr-url {
	text-decoration: none;
}

.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-info .twtr-author-handle:hover,
.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-info .twtr-author-name:hover,
.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-retweet a:link:hover,
.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-tweet-contents a.twtr-hash:hover,
.twitter.module .bd .twtr-contain .twtr-collection .twtr-entry .twtr-contents .twtr-tweet-contents a.twtr-url:hover {
	color: rgb(0,76,84);
}

.twitter.module .action-bar {
	padding: 5px 0;
}

.twitter.module .ft .action-bar .content-more {
	color: rgb(0,145,161);
	font-weight: normal;
	font-family: 'clear_sansbold';
}

.twitter.module .ft .action-bar .content-more:hover{
	color: rgb(0,76,84);
	text-decoration: none;
}

.twitter.module .ft .action-bar .content-more span span{
	display: none;
}


/*.twitter .bd {
	width: ;
}*/
/* End Twitter */

/* Off The Field */

.hp-off-the-field {
	height: 296px;
	background-color: rgb(0,76,84);
	padding: 15px 0 0 20px;
}

.hp-off-the-field .off-the-field-title {
	text-transform: uppercase;
	color: white;
	font-family: 'clear_sansregular';
	font-size: 19px;
	padding-bottom: 7px;
}

.hp-off-the-field .otf-spacer {
	height: 10px;
}

.hp-off-the-field .centerpiece .summary-click {
	display: inline-block;
}

.hp-off-the-field .centerpiece .chapter-list li .content .summary a {
	font-weight: normal;
}

.hp-off-the-field .centerpiece .chapter-list li .content > div {
	padding: 20px 10px;
	margin-bottom: 10px;
}

.hp-off-the-field .centerpiece .chapter-list li .content h3 a {
	font-size: 14px;
	font-family: 'clear_sansbold';
}
/* ENd Off the Field */

/* Footer */
/* REMOVE GLOBAL STYLES FROM HOMEPAGE CSS
#hp-footer-top {
	background-color: rgb(0,30,33);
	height: 125px;
	position: relative;
}

#hp-footer-top div {
	position: absolute;
}

#hp-footer-top .phi-logo {
	top: 18px;
	left: 19px;
}

#hp-footer-top .presbyx {
	top: 40px;
	left: 179px;
}

#hp-footer-top .social-icon-container {
	top: 45px;
	left: 738px;
}

#hp-footer-top .social-icon-container a {
	padding-right: 7px;
}

#hp-footer-top .social-icon-container span{
	display: inline-block;
	height: 24px;
	width: 24px;
}

#hp-footer-top .social-icon-container .icon-facebook{
	background: url(/assets/nflimg/social_icons.png) 0 0;
}

#hp-footer-top .social-icon-container .icon-facebook:hover{
	background-position: -50px 0;
}

#hp-footer-top .social-icon-container .icon-twitter{
	background: url(/assets/nflimg/social_icons.png) 0 -50px;
}

#hp-footer-top .social-icon-container .icon-twitter:hover{
	background-position: -50px -50px;
}

#hp-footer-top .social-icon-container .icon-pinterest{
	background: url(/assets/nflimg/social_icons.png) 0 -250px;
}

#hp-footer-top .social-icon-container .icon-pinterest:hover{
	background-position: -50px -250px;
}

#hp-footer-top .social-icon-container .icon-instagram {
	background: url(/assets/nflimg/social_icons.png) 0 -150px;
}

#hp-footer-top .social-icon-container .icon-instagram:hover {
	background-position: -50px -150px;
}

#hp-footer-top .social-icon-container .icon-google-plus {
	background: url(/assets/nflimg/social_icons.png) 0 -200px;
}

#hp-footer-top .social-icon-container .icon-google-plus:hover {
	background-position: -50px -200px;
}

#hp-footer-top .social-icon-container .icon-mail {
	background: url(/assets/nflimg/social_icons.png) 0 -300px;
}

#hp-footer-top .social-icon-container .icon-mail:hover {
	background-position: -50px -300px;
}

#hp-footer-top .social-icon-container .icon-text {
	background: url(/assets/nflimg/social_icons.png) 0 -100px;
}

#hp-footer-top .social-icon-container .icon-text:hover {
	background-position: -50px -100px;
}

#hp-footer-sitemap {
	background-color: rgb(0,30,33);
	height: 125px;
	width: 980px;
}

#hp-footer-sitemap .sitemap-container {
	padding-left: 20px;
}

#hp-footer-sitemap .nav-list{
	display: inline-block;
	float: left;
	width: 145px;
	padding-right: 15px;
	text-transform: uppercase;
}

#hp-footer-sitemap .nav-list .nav-label{
	color: rgb(141,147,150);
	clear: both;
	font-family: 'clear_sansbold';
	font-weight: normal;
	font-size: 13px;
}

#hp-footer-sitemap a {
	color: white;
	display: block;
	padding-bottom: 3px;
	text-decoration: none;
	font-family: 'clear_sansbold';
	font-weight: normal;
	font-size: 13px;
}

#hp-footer-sitemap a:hover {
	color: rgb(141,147,150);
	text-decoration: none;
}

#hp-footer-bottom {
	background-color: rgb(0,30,33);
	height: 90px;
}

#hp-footer-bottom .footer-bottom-inner {
	width: 940px;
	margin: 0 auto;
	border-top: solid 2px rgb(0,76,84);
}

#hp-footer-bottom .link-list {
	padding: 29px 0 0 204px;
}

#hp-footer-bottom a {
	color: white;
	font-family: 'clear_sansbold';
	font-weight: normal;
}

#hp-footer-bottom a:hover {
	color: rgb(141,147,150);
	text-decoration: none;
}

#hp-footer-bottom ul li {
	float: left;
	border-left: solid 1px rgb(0, 76, 84);
	padding: 0 5px;
	font-size: 10px;
	line-height: 10px;
	margin-bottom: 5px;
}

#hp-footer-bottom ul li.first {
	border: none;
}

#hp-footer-bottom .copyright {
	display: block;
	text-align: center;
	clear: both;
	color: white;
	font-size: 10px;
}
REMOVE GLOBAL STYLES FROM HOMEPAGE CSS */
/* End Footer */


/* Cheerleader Nav */

.cheerleaderNav p {
    color: #04363C;
    font-family: 'clear_sansbold';
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0;
}

.cheerleaderNav li {
	width: 160px;
	background: url("/assets/nflimg/club-misc-spr.png") repeat scroll -100px -400px rgba(0, 0, 0, 0);
	margin: 0 0 2px;
	padding: 2px;
}

.cheerleaderNav a {
    color: #004C54;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    padding-left: 10px;
    text-transform: uppercase;
    width: 160px;
}


